forzar formato contraseña  

 
Escola
 Escola
Estimable Member

Hola:

Necesito que la contraseña cumpla con ciertas restricciones y, para ello, he descargado el plugin plg_forcepasswordcomplexity_v3-1.

Funciona correctamente, pero el mensaje de error cuando el usuario introduce una contraseña incorrecta, sale en inglés y necesitaría que fuera en castellano y catalán. O, por lo menos, en castellano.

Hay algún plugin que me lo permita?

Gracias y saludos

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 13/10/2014 10:39 am
David Noguera
 David Noguera
Miembro Admin

Hola, en la web del autor solo veo que tienen idiomas inglés y Alemán:

http://joomla-extensions.kubik-rubik.de/fpc-force-password-complexity#features

-Languages: English and German

Por tanto tendrías que traducirlo tu mismo:

Puedes usar Localise por ejemplo para traducirlo:

http://extensions.joomla.org/extensions/languages/language-edition

Puedes ver un vídeo de su modo de empleo aquí:

Saludos!!

Si te ha servido de ayuda, déjanos tu testimonio con un link hacia tu Web y mejora su posicionamiento:
Enviar testimonio
¡Gracias!.

ResponderCitar
Respondido : 13/10/2014 1:27 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Por favor Iniciar Sesión o Registro